Log4j (CVE-2021-44228) Vulnerability in ZENworks Service Desk

0 Likes

ZSD is not impacted, we are not using the vulnerable version of the library.

Paul Pedron

Micro Focus Product Manager

Labels:

Announcement
Service Desk
Support Tip
Comment List
Anonymous
Related Discussions
Recommended